div.section {
    background-image: url(../image/geo-with-yellow-circle.png), url(../image/yellow-circle.png), url(../image/green-circle.png);
    background-size: 511px,32px,144px;
    background-position: top -240px right 0,top 97px left 97px,top 230px left -72px;
    background-repeat: repeat-y,no-repeat,no-repeat;
}

.line-yellow img {
    width: 100px;
    height: 10px;
}

.home.inner {
    padding: 0 10%;
}

.home.inner .blok-booking {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.home.inner .blok-booking .text {
    width: 60%;
    animation: zoomIn 1.5s ease-in-out;
}

.home.inner .blok-booking .text .title {
    position: relative;
    margin-top: 3rem;
}

.home.inner .blok-booking .text .title .welcome {
    position: absolute;
    top: -30px;
    left: 0;
    right: 0;
    font-weight: normal;
    font-size: 75px;
    display: block;
    margin-bottom: 0;
    color: #efc032;
    line-height: 1;
    font-family: "Great Vibes", cursive;
    margin-top: 0;
    z-index: -1;
}

.home.inner .blok-booking .text .title .dha {
    font-weight: 600 !important;
    font-size: 55px;
    line-height: 1.2;
    margin-bottom: 0.5rem;
    margin-top: 0;
}

.home.inner .blok-booking .text .subtitle {
    font-size: 24pt;
    font-weight: bolder;
    margin-bottom: 10px;
    /* color: #5f903f; */
}

.home.inner .blok-booking .text .desc p {
    line-height: 1.5;
    font-size: 17px;
}

.home.inner .blok-booking .text .btn {
    margin: 10px 0px;
}

.home.inner .blok-booking .image {
    width: 40%;
    animation: zoomIn 1.5s ease-in-out;
}

.home.inner .blok-booking .image img {
    width: 100%;
}

/* BLOK MAP */
.title1 {
    font-size: 20pt;
    font-weight: 800;
    margin-bottom: 20px;
}

.title2 {
    font-size: 20pt;
    font-weight: 800;
    margin-bottom: 10px;
}

.blok-map {
    display: flex;
}

.blok-map .map {
    width: 70%;
}

.blok-map .map img {
    width: 70%;
    display: block;
    margin: auto;
}

.blok-map .blok {
    width: 30%;
    order: 2;
}

.blok-map .blok .list-blok {
    padding: 25px 30px;
    overflow-y: auto;
    max-height: 390px;
    border: 0px;
    scrollbar-width: thin;
}

.blok-map .blok .list-blok .button .detail {
    display: flex;
    justify-content: center;
    padding: 10px;
    margin-bottom: 12px;
    align-items: center;
    color: #fff;
    background-color: #5f903f;
    border-radius: 5px;
    transition: 200ms;
    cursor: pointer;
    font-size: 10pt;
    text-transform: uppercase;
    font-weight: 600;
    line-height: 1.2;
}

.blok-map .blok .list-blok .button .detail:hover {
    box-shadow: 0px 0px 20px #5f903f;
    transform: scale(1.1);
}

.blok-map .blok .list-blok .button .detail.active {
    box-shadow: 0px 0px 20px #5f903f;
    transform: scale(1.1);
}

.blok-map .blok .list-blok .button .detail i {
    padding-right: 10px;
    font-size: 14pt;
}

/* BLOK JENIS */
.blok-jenis {
    margin-bottom: 20px;
}

.blok-jenis .list-jenis {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.blok-jenis .list-jenis .jenis {
    width: 20%;
    padding: 10px;
}

.blok-jenis .list-jenis .jenis .button {
    display: flex;
    flex-direction: column;
    margin: 0px auto;
    width: 110px;
    height: 110px;
    justify-content: center;
    align-items: center;
    color: #fff;
    background-color: #5f903f;
    border-radius: 50%;
    transition: 200ms;
    cursor: pointer;
}

.blok-jenis .list-jenis .jenis .button:hover {
    box-shadow: 0px 0px 20px #5f903f;
    transform: scale(1.1);
}

.blok-jenis .list-jenis .jenis .button.active {
    box-shadow: 0px 0px 20px #5f903f;
    transform: scale(1.1);
}

.blok-jenis .list-jenis .jenis .button img {
    width: 40px;
    margin-bottom: 5px;
}

.blok-jenis .list-jenis .jenis .button .jenis-name {
    text-align: center;
    text-transform: uppercase;
    font-size: 8pt;
}

/* LIST DURIAN */
.blok-list {
    animation: fadeInUp 1.5s ease-in-out;
}

.blok-list .title1 {
    font-size: 20pt;
    font-weight: bolder;
    margin-bottom: 10px;
    /* color: #5f903f; */
}

.blok-list .list-durian {
    display: block;
    float: left;
}

.blok-list .list-durian .durian {
    width: 20%;
    padding: 10px;
    display: block;
    float: left;
}

.blok-list .list-durian .durian .card {
    box-shadow: 2px 1px 10px rgba(0,0,0,.15);
    background-color: #fff;
    border-radius: 5px;
}

.blok-list .list-durian .durian .card:hover {
    box-shadow: 3px 3px 15px rgba(0,0,0,.19);
}

.blok-list .list-durian .durian .card img {
    width: 100%;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.blok-list .list-durian .durian .card .card-body {
    padding: 10px;
}

.blok-list .list-durian .durian .card .card-body .title {
    color: rgba(15, 15, 15, 0.88);
    font-size: 12pt;
    font-weight: bolder;
    line-height: 1.3;
    overflow: hidden;
    white-space: pre-wrap;
    word-break: break-all;
    text-overflow: ellipsis;
    display: -webkit-box !important;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.blok-list .list-durian .durian .card .card-body .no-pohon {
    font-size: 8pt;
    line-height: 1.3;
}

.blok-list .list-durian .durian .card .card-body .sisa-buah {
    color: #6D7588;
    font-size: 10pt;
    line-height: 1.3;
}

.blok-list .list-durian .durian .card .card-body .harga {
    color: #ff4a4a;
    font-size: 12pt;
    font-weight: 600;
    margin: 0.5rem 0rem 1rem;
}

.blok-list .list-durian .durian .card .card-body button {
    border-radius: 20px;
    margin-top: 0.5rem;
}

.blok-list .list-durian .durian .card .card-body .btn-habis {
    cursor: not-allowed;
}

.blok-list .list-durian .durian .card .card-body .blok {
    display: flex;
    margin-bottom: 10px;
    align-items: center;
}

.blok-list .list-durian .durian .card .card-body .blok img {
    width: 16px;
}

.blok-list .list-durian .durian .card .card-body .blok .blok-name {
    color: #6D7588;
    margin-left: 5px;
    font-size: 10pt;
    overflow: hidden;
    white-space: pre-wrap;
    word-break: break-all;
    text-overflow: ellipsis;
    display: -webkit-box !important;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    line-height: 1.5;
}

/* PROGRES BAR */
.bar-progres {
    height: 6px;
    display: flex;
    overflow: hidden;
    line-height: 0;
    font-size: .75rem;
    background-color: #e9ecef;
    border-radius: .25rem;
}

.bar-progres .progres {
    background-color: #ff4a4a;
    display: flex;
    flex-direction: column;
    justify-content: center;
    overflow: hidden;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    transition: width .6s ease;
}

.ket-progres {
    color: #6D7588;
    padding: 3px 0px;
    font-size: 8pt;
    font-weight: bold;
    line-height: 1.4;
}

/* MODAL WARNING */
.modal#warning .modal-dialog {
    float: none;
    width: 55%;
    padding: 0px;
}

.modal#warning .modal-dialog .modal-header {
    background-color: #ff4a4a;
    border: 0px;
    border-radius: 5px 5px 0 0;
    padding: 1rem 0rem;
}

.modal#warning .modal-dialog .modal-header .close {
    color: #fff;
    opacity: 0.6;
    padding-right: 15px;
}

.modal#warning .modal-dialog .modal-header .close:hover {
    color: #fff;
    opacity: 0.8;
}

.modal#warning .modal-dialog .modal-content {
    padding: 20px;
    text-align: center;
}

.modal#warning .modal-dialog .modal-content .desc {
    font-size: 14pt;
    font-weight: 500;
    line-height: 1.3;
    margin-bottom: 1rem;
}

.modal#warning .modal-dialog .modal-content .desc span {
    color: #5f903f;
    font-weight: 700;
}

/* POPUP */
.popup-data-pohon {
    position: absolute;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 200%;
}

.popup-data-pohon .data-pohon {
    visibility: visible;
    animation: zoomIn 1s ease-in-out;
    width: 35%;
    background-color: #555;
    color: #fff;
    border-radius: 5px;
    /* padding: 10px; */
    position: absolute;
    z-index: 1;
    top: 48%;
    left: 25%;
    line-height: 1.3;
}

.popup-data-pohon .data-pohon .list-pohon {
    width: 100%;
    float: left;
    overflow: auto;
    scrollbar-width: thin;
    max-height: 310px;
}

.popup-data-pohon .data-pohon .list-pohon .nomor {
    width: 50%;
    float: left;
    padding: 5px 10px;
}

.btn-habis {
    border: 1px solid #dae0e5;
    background-color: #dae0e5;
    color: #212529;
    cursor: not-allowed !important;
    opacity: 0.65;
}

@keyframes fadeInUp {
    from {
        opacity: 0;
        transform: translateY(300px);
    }
    to {
        opacity: 1;
    }
}

@keyframes fadeInRight {
    from {
        opacity: 0;
        transform: translateX(300px);
    }
    to {
        opacity: 1;
    }
}

@keyframes fadeInLeft {
    from {
        opacity: 0;
        transform: translateX(-300px);
    }
    to {
        opacity: 1;
    }
}

@keyframes zoomIn {
    from {
        transform: scale(0.5, 0.5);
    }
    to {
        transform: scale(1, 1);
    }
}

@media (max-width: 767px) {
    div.section {
        position: relative;
        background-image: url(../image/geo-with-yellow-circle.png);
        background-size: 250px;
        background-position: top -115px right 0;
        background-repeat: no-repeat;
    }

    .line-yellow img {
        width: 52px;
        height: 5px;
    }

    .home.inner {
        padding: 0 10px;
    }

    .home.inner .blok-booking .text .title {
        margin-top: 2rem;
    }

    .home.inner .blok-booking .text .title .welcome {
        top: -15px;
        font-size: 30px;
    }

    .home.inner .blok-booking .text .title .dha {
        font-size: 20px;
    }
    
    .home.inner .blok-booking .text .desc p {
        font-size: 6pt;
    }

    .home.inner .blok-booking .text .btn {
        margin: 5px 0px;
    }
    
    .home.inner .blok-booking .text .btn button {
        font-size: 8pt;
        padding: 5px 8px;
    }

    /* BLOK MAP */
    .title1, .title2 {
        font-size: 18pt;
    }

    .blok-map {
        display: block;
    }

    .blok-map .blok {
        width: 100%;
        float: left;
        margin-bottom: 20px;
    }


    .blok-map .blok .list-blok {
        padding: 10px 20px;
        margin: -10px 0px;
        max-height: 180px;
    }


    .blok-map .map {
        width: 100%;
    }


    .blok-map .map img {
        width: 100%;
    }

    .blok-map .blok .list-blok .button .detail {
        font-size: 8pt;
    }

    .blok-map .blok .list-blok .button .detail i {
        font-size: 12pt;
    }

    /* BLOK JENIS */
    .blok-jenis .list-jenis {
        flex-wrap: nowrap;
        justify-content: normal;
        overflow-x: auto;
    }

    .blok-jenis .list-jenis .jenis {
        width: 33.333333%;
        padding: 5px;
        margin: 20px 10px;
    }

    .blok-jenis .list-jenis .jenis .button {
        width: 90px;
        height: 90px;
    }

    .blok-jenis .list-jenis .jenis .button .jenis-name {
        font-size: 6pt;
    }

    /* LIST DURIAN */
    .blok-list .title {
        font-size: 16pt;
    }

    .blok-list .list-durian {
        display: block;
    }

    .blok-list .list-durian .durian {
        width: 50%;
        padding: 5px;
    }

    .blok-list .list-durian .durian .card .card-body {
        padding: 8px;   
    }

    .blok-list .list-durian .durian .card .card-body .title,
    .blok-list .list-durian .durian .card .card-body .harga {
        font-size: 10pt;
    }

    .blok-list .list-durian .durian .card .card-body .blok img {
        width: 12px;
    }

    .blok-list .list-durian .durian .card .card-body .blok .blok-name {
        margin-left: 2px;
        font-size: 8pt;
    }

    .blok-list .list-durian .durian .card .card-body button {
        font-size: 8pt;
    }

    /* PROGRES BAR */
    .ket-progres {
        font-size: 6pt;
    }

    /* MODAL WARNING */
    .modal#warning .modal-dialog {
        width: 100%;
    }

    /* POPUP */
    .popup-data-pohon .data-pohon {
        width: 80%;
        left: unset;
        margin: auto 10%;
        font-size: 8pt;
        top: 45%;
    }
}